Subject: Re: akzo
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 Jan 2001 01:18:00 -0800 (PST)

I:

Kim Ward in Houston x3-0685 is taking over management of this account.  My 
understanding of the new deal is that the fixed price deal expires 12/31 and  
Kim has renegotiated the arrangment at index + .05/MMBtu.  Please contact her 
to confirm.

Thanks

C

Isabel Y Resendez
01/31/2001 09:09 AM
To: Chris H Foster/HOU/ECT@ECt
cc: Lisa Valderrama/HOU/ECT@ECT 
Subject: akzo

Chris,
I am back to this issue.  I have been told that the way we can fix the a/r 
issues is to change the way the deal is entered in sitara.  I wanted to make 
sure you agree with the change.  The way the deal is entered now is 
1,125 daily  and the rest at the NGI index.
The days that Akzo takes less than the 1,125 the volumes allocation changes.  
Making the system want to charge them more since it adds more volumes to the 
NGI price.

I was wondering if we can change the deal to:
1,125 * #of days in month @ $2.6676
remaning volume  @ $NGI index.
This way it reflex the way ENA has invoice Akzo(since Akzo takes the require 
1,125 on a monthly basis.

Please e-mail me back letting me know if this change agrees with how you 
wanted Akzo to be invoice and that will reflex how Akzo has been invoice.
thanks
isabel
713-853-0440

---------------------- Forwarded by Isabel Y Resendez/HOU/ECT on 01/31/2001 
10:59 AM ---------------------------

Isabel Y Resendez
10/19/2000 09:40 AM
To: Chris H Foster/HOU/ECT@ECT
cc: Audrey Cook/HOU/ECT@ECT 
Subject: akzo

Good morning Chris,
I have a question on Akzo's invoicing.  Since we invoice Akzo manually I am 
trying to reconcile the system with what we have invoice Akzo.
The way we are invoicing them is that we assume that they take the 1125 mmbtu 
daily.  However, there is one or two days of each month(almost) that they 
take less than the 1125/day.  That changes the numbers.  As it looks I may 
have to go back and do PMA invoices to invoice them balance.  I wanted to 
speak with you on this before I actually do anything.  Here is an example:

August manual invoice:
34,875 @ 2.6676 =  $93,032.55
24,520 @ 4.4775 =  $109,790.09
Total        $202,822.64

System Invoice:
34,633  @  2.6676  = $92,386.99
24,762  @   4.4775=   $110,871.86
Total          $203,258.85

Difference         $436.21
The reason to the difference in volume is that on 8/8 only 883 mmtu flowed. 

The balance is not a big one but it is over my limit to overwrite. 
My questions is do you want me to go back and send Akzo PMA invoices???
Give me a call if you need to speak to me about this.
thanks
isabel